﻿
.service_container-border {
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    padding: 20px;
}

.service_container {
    margin-top: 20px;
}


.service_title {
    font-weight: 600;
}

    .service_title img {
        width: 300px;
    }


.service_icon {
}

.service_description {
}
